#!/usr/bin/env python3
import caosdb as db
from caosmodels.parser import parse_model_from_yaml

model = parse_model_from_yaml("model.yml")
model.sync_data_model(noquestion=True)

if len(db.execute_query("FIND Property alias")) == 0:
    al = db.Property(name="alias")
    al.add_parent(name="name")
    al.insert()
